Activity log for bug #1734771

Date Who What changed Old value New value Message
2017-11-27 21:56:42 Alastair Bridgewater bug added bug
2017-11-27 21:56:42 Alastair Bridgewater attachment added foo.lisp https://bugs.launchpad.net/bugs/1734771/+attachment/5015393/+files/foo.lisp
2017-11-27 22:01:48 Alastair Bridgewater tags ansi pcl
2017-12-15 16:45:33 Alastair Bridgewater sbcl: status New Fix Committed
2017-12-29 10:45:34 Christophe Rhodes sbcl: status Fix Committed Fix Released